CREATE TABLE LD0P0TASK
(
TASKID				INT IDENTITY(1,1) NOT NULL,
TASKNAME			VARCHAR(100) NOT NULL,
PROCESSID			INT NOT NULL,
TEXT				VARCHAR(250) NULL,
STARTDATE			VARCHAR(8) NOT NULL,
ENDDATE				VARCHAR(8) NULL,
PRIORITY			INT NULL,
ISMANDATORY			DECIMAL(1,0) NOT NULL,
UPDATEDDATE			VARCHAR(8) NOT NULL,
UPDATEDSIGNATURE	VARCHAR(10) NOT NULL,
CONSTRAINT 	LD0P0TASK_PKID PRIMARY KEY (TASKID)
);